/* ex_and_ks */
"Both Extra/Extensions and Extra/KextStore found." = "Extra/Extensions폴더와 Extra/KextStore폴더 발견.";

/* done_caption */
"Done" = "완료";

/* error_caption */
"Error" = "에러";

/* warning_caption */
"Warning" = "경고";

/* no_extra */
"No Extra folder on selected disk." = "디스크에 Extra폴더가 없습니다.";

/* no_ex_or_ks */
"No Extra/Extensions or Extra/KextStore found." = "디스크에 Extra/Extensions 또는 Extra/KextStore폴더가 없습니다.";

/* no_ks */
"No Extra/KextStore found." = "디스크에 Extra/KextStore폴더가 없습니다.";

/* no_ee */
"No Extra/Extensions found." = "디스크에 Extra/Extensions폴더가 없습니다.";

/* no_sel_kexts */
"No selected kexts to install." = "설치할 kexts파일이 없습니다.";

/* no_sle */
"No System/Library/Extensions on selected disk." = "디스크에 System/Library/Extensions폴더가 없습니다.";

/* tasks_finished */
"Selected tasks were finished." = "작업이 종료되었습니다.";

/* no_options */
"You haven't selected any options." = "옵션이 선택되어있지 않습니다.";

/* no_kext */
"You haven't selected any kext." = "선택한 kext파일이 없습니다.";

/* yes */
"Yes" = "예";

/* no */
"No" = "아니오";

/* saved */
"Saved." = "저장되었습니다.";

/* unknown_kext */
"Unknown kext" = "알수없는 kext입니다.";

/* continue_caption */
"Continue?" = "계속하시겠습니까?";

/* ee_bb_desc */
"Do you want to bring back Extra/Extensions from Extra/KextStore on selected disk?" = "디스크의 Extra/KextStore폴더로 부터 Extra/Extensions폴더로 가져오겠습니까?";

/* eks_create_desc */
"Do you want to create Extra/KextStore from Extra/Extensions on selected disk?\nMkext will be created, it can take a while." = "디스크의 Extra/Extensions폴더로부터 Extra/KextStore폴더를 만드시겠습니까?\n작업하는 동안 Mkext파일이 생성됩니다.";

/* no_mkext_unpack */
"Unpack directory doesn't exist." = "패키지를 설치할 디렉토리가 없습니다.";

/* mkext_upacked */
"Mkext was unpacked to selected directory." = "Mkext파일이 디스크에 생성되었습니다.";

/* no_mkext */
"You haven't selected any mkext." = "mkext파일이 없습니다.";

/* mkext_no_x86_64 */
"Architecture x86_64 not found in mkext." = "MKext에 x86_64모드가 없습니다.";

/* mkext_no_i386 */
"Architecture i386 not found in mkext." = "MKext에 i386모드가 없습니다.";

/* mkext_no_ppc */
"Architecture ppc not found in mkext." = "MKext에 ppc모드가 없습니다.";

/* mkext_no_ppc64 */
"Architecture ppc64 not found in mkext." = "MKext에 ppc64모드가 없습니다.";

/* new_ver_caption */
"New version found" = "새로운 버전이 발견되었습니다.";

/* no_new_ver_caption */
"No new version found" = "새로운 버전이 없습니다.";

/* new_ver */
"New version " = "새 버전 ";

/* found */
" found on server.\nDo you want to download it?" = " 새버전이 서버에 존재합니다.\n다운로드하시겠습니까?";

/* latest_ver */
"You have the latest version of program (" = "프로그램의 가장 최신버전입니다 (";

/* close */
"Close" = "닫기";

/* show_topic */
"Show topic on forum" = "Forum Topic 보기";

/* download */
"Download" = "다운로드";

/* check_error */
"An error has occurred during version check.\nCheck your internet connection and try again later." = "버전 체크하는동안 에러가 발견되었습니다.\n인터넷연결을 확인하신후 다시 시도하세요.";

/* found */
"Found: " = "발견: ";

/* kext_name */
"Name: " = "이름: ";

/* repairing_e_perms */
"Repairing Extra permissions..." = "Extra 권한 수정중...";

/* rebuilding_e_mkext */
"Rebuilding Extra mkext..." = "Extra mkext 재생성...";

/* repairing_sle_perms */
"Repairing S/L/E permissions..." = "S/L/E 권한 수정중...";

/* repairing_disk_perms */
"Repairing disk permissions..." = "디스크 권한 수정중...";

/* "rebuilding_sle_cache" */
"Rebuilding system cache..." = "System Cache 재생성...";
